## vagrant-azure 2.0.0~pre1

=== debian/changelog ===
vagrant-azure (2.0.0~pre1-3) unstable; urgency=medium

  * New upstream release
  * Patches have been refreshed to allow for compatibility with version 0.7.0
    of the Ruby Azure SDK (src:ruby-azure-sdk)

 -- Iain R. Learmonth <irl@debian.org>  Sat, 29 Oct 2016 22:35:48 +0100

vagrant-azure (2.0.0~pre1-2) unstable; urgency=medium

  * debian/control:
   - Change architecture to all.

 -- Iain R. Learmonth <irl@debian.org>  Thu, 29 Sep 2016 01:36:56 +0100

vagrant-azure (2.0.0~pre1-1) unstable; urgency=medium

  * Initial release. (Closes: #838927)

 -- Iain R. Learmonth <irl@debian.org>  Wed, 28 Sep 2016 01:27:08 +0100
