=== debian/control ===
Source: vagrant-azure
Maintainer: Debian Azure Packaging Team <pkg-azure-team@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper (>= 9),
               ruby,
               vagrant (>= 1.7.3),
               gem2deb
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-azure/vagrant-azure.git
Vcs-Git: https://anonscm.debian.org/git/pkg-azure/vagrant-azure.git
Homepage: https://github.com/Azure/vagrant-azure
XS-Ruby-Versions: all

Package: vagrant-azure
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ruby | ruby-interpreter,
         ruby-azure-mgmt-compute,
         ruby-azure-mgmt-network,
         ruby-azure-mgmt-resources,
         ruby-azure-mgmt-storage,
         ruby-haikunator,
         vagrant
Description: Microsoft Azure provider for Vagrant
 This package adds support using Vagrant with Microsoft Azure. The entire
 Vagrant workflow is exactly the same, except with vagrant-azure it will use
 Microsoft Azure virtual machines instead of VirtualBox VMs.
XB-Ruby-Versions: ${ruby:Versions}
