## vagrant-azure 2.0.0~pre8

=== debian/changelog ===
vagrant-azure (2.0.0~pre8-1) unstable; urgency=medium

  * New upstream version 2.0.0~pre8
  * debian/control:
   - Updated standards version to 4.0.1
   - Added versioned dependencies for the Azure SDK components and
     Vagrant
  * debian/patches:
   - No longer requiring patches to use the latest SDK in this new
     upstream version
   - Added a patch to relax the versioned dependencies in the gemspec

 -- Iain R. Learmonth <irl@debian.org>  Mon, 21 Aug 2017 22:25:41 +0100
