=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                ruby,
                vagrant (>= 1.7.3),
                gem2deb
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-azure/vagrant-azure.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-azure/vagrant-azure.git
 Homepage: https://github.com/Azure/vagrant-azure
@@ -18,12 +18,12 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ruby | ruby-interpreter,
-         ruby-azure-mgmt-compute,
-         ruby-azure-mgmt-network,
-         ruby-azure-mgmt-resources,
-         ruby-azure-mgmt-storage,
+         ruby-azure-mgmt-compute (>=0.11.0),
+         ruby-azure-mgmt-network (>=0.11.0),
+         ruby-azure-mgmt-resources (>=0.11.0),
+         ruby-azure-mgmt-storage (>=0.11.0),
          ruby-haikunator,
-         vagrant
+         vagrant (>=1.7.3)
 Description: Microsoft Azure provider for Vagrant
  This package adds support using Vagrant with Microsoft Azure. The entire
  Vagrant workflow is exactly the same, except with vagrant-azure it will use
