=== debian/watch ===
version=3
opts="uversionmangle=s/\.pre/~pre/" \
 https://github.com/Azure/vagrant-azure/tags .*/v?(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
